import ExtensionCommunicationService from "../_ui/ExtensionCommunicationService";

export default class FirefoxExtensionCommunicationService implements ExtensionCommunicationService {
    addOnMessageListener(handler: (any: any) => any) : void {
        browser.runtime.onMessage.addListener(handler);
    }

}